package com.ssj.service.sys.homework.vo;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

public class KnowledgeHowDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private String howId;

    private String howName;

    private List<KnowledgeHowDetailsDto> details = new ArrayList<KnowledgeHowDetailsDto>();

    public String getHowId() {
        return howId;
    }

    public void setHowId(String howId) {
        this.howId = howId;
    }

    public String getHowName() {
        return howName;
    }

    public void setHowName(String howName) {
        this.howName = howName;
    }

    public List<KnowledgeHowDetailsDto> getDetails() {
        return details;
    }

    public void setDetails(List<KnowledgeHowDetailsDto> details) {
        this.details = details;
    }

    public void addDetail (KnowledgeHowDetailsDto detailsDto){
        this.details.add(detailsDto);
    }
}
